mbPws - Feature #7

2.10 Test Recipe
08/04/2022 11:28 AM - yanhua

Status: Closed Start date: 09/05/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description
Subtasks:
Feature # 59: coding Closed

History

#1 - 08/21/2022 06:35 PM - yanhua

- Assignee set to yanhua

#2 - 10/15/2022 02:38 PM - yanhua

- Status changed from New to Resolved

#3 - 01/15/2023 06:57 PM - yanhua

- Status changed from Resolved to Closed
